<ion-header class="ion-no-border" [translucent]="true">
    <ion-toolbar>

        <ion-buttons *ngIf="BackButton!=1" slot="start">
            <ng-content></ng-content>
            <!-- <ion-button (click)="back()">
                <img class="backBtn" src="../../assets/icon/backButton.svg">
            </ion-button> -->
            <!-- <ion-back-button color="primary"></ion-back-button> -->
        </ion-buttons>
        <!-- <ion-buttons slot="start">
            <ion-back-button color="danger"></ion-back-button>
        </ion-buttons> -->
        <ion-buttons slot="end" class="menu">
            <ion-menu-toggle auto-hide='false'>
                <ion-icon class="menuBtn" name="menu"></ion-icon>
            </ion-menu-toggle>
        </ion-buttons>
        <!-- <ion-buttons slot="start">
            <ion-menu-button auto-hide='false'></ion-menu-button>
        </ion-buttons> -->
        <div> <img class="logoHeader" src="../../assets/icon/logo.svg" /> </div>

        <!-- <ion-buttons slot="end">


            <ion-tab-button *ngIf="authService.isAuthenticated() && logged!=3" (click)="deconnecter()" class="block">

                <ion-icon name="log-out-outline"></ion-icon>
                <ion-label translate>se_deconnecter</ion-label>


            </ion-tab-button>
            <ion-tab-button *ngIf="!authService.isAuthenticated() && logged!=3" (click)="seConnecter()" class="block">
                <ion-icon name="ios-connexion"></ion-icon>
                <ion-label translate>se_connecter</ion-label>

            </ion-tab-button>



        </ion-buttons> -->

    </ion-toolbar>
</ion-header>